 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1279px;
}

.u-section-1 .u-text-1 {
  font-size: 4.0625rem;
  font-weight: 700;
  margin: 35px auto 0;
}

.u-section-1 .u-text-2 {
  width: 711px;
  font-size: 2.5rem;
  font-weight: 400;
  margin: 32px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 64px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 340px;
  grid-gap: 22px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 24px;
}

.u-section-1 .u-image-1 {
  width: 185px;
  height: 186px;
  background-image: url("images/principal-1.jpg");
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-1 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px 3px 0;
}

.u-section-1 .u-text-4 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 164px;
  margin: 14px auto 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 24px;
}

.u-section-1 .u-image-2 {
  width: 185px;
  height: 186px;
  background-image: url("images/Dr-Gandikota-ramu.jpg");
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-1 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px 3px 0;
}

.u-section-1 .u-text-6 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 164px;
  margin: 14px auto 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 24px;
}

.u-section-1 .u-image-3 {
  width: 185px;
  height: 186px;
  background-image: url("images/1658338511681.jpeg");
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-1 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px 3px 0;
}

.u-section-1 .u-text-8 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 164px;
  margin: 14px auto 0;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 24px;
}

.u-section-1 .u-image-4 {
  width: 185px;
  height: 186px;
  background-image: url("images/1848112.jpg");
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-1 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px 3px 0;
}

.u-section-1 .u-text-10 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 164px;
  margin: 14px auto 0;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  width: 711px;
  margin: 33px auto 0;
}

.u-section-1 .u-list-2 {
  margin-top: 29px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 403px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  grid-gap: 22px;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 24px;
}

.u-section-1 .u-image-5 {
  width: 191px;
  height: 192px;
  background-image: url("images/16973748095911.jpeg");
  background-position: 50% 50%;
  margin: 20px 56px 0 65px;
}

.u-section-1 .u-text-12 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 3px 0;
}

.u-section-1 .u-text-13 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 182px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-6 {
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 24px;
}

.u-section-1 .u-image-6 {
  width: 191px;
  height: 192px;
  background-image: url("images/1668177788484.jpeg");
  background-position: 50% 50%;
  margin: 20px 56px 0 65px;
}

.u-section-1 .u-text-14 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 3px 0;
}

.u-section-1 .u-text-15 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 182px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-7 {
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 24px;
}

.u-section-1 .u-image-7 {
  width: 191px;
  height: 192px;
  background-image: url("images/fBBrQw2F_400x400.jpg");
  background-position: 50% 50%;
  margin: 20px 56px 0 65px;
}

.u-section-1 .u-text-16 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 17px 3px 0;
}

.u-section-1 .u-text-17 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 182px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-text-2 {
    font-weight: 700;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 277px;
  }

  .u-section-1 .u-image-1 {
    width: 186px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 186px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 186px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 186px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 329px;
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
  }

  .u-section-1 .u-image-5 {
    width: 192px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-12 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    width: 192px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-14 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-7 {
    width: 192px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-16 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 907px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 11.000025px));
    min-height: 791px;
    grid-auto-columns: calc(50% - 11.000025px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3057px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.9375rem;
    width: auto;
    margin-top: 80px;
    margin-right: 101px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 42px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-11 {
    width: 540px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    width: 189px;
    height: 189px;
    margin-top: 14px;
    margin-right: 162px;
    margin-left: 169px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 5px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    width: 189px;
    height: 189px;
    margin-top: 14px;
    margin-right: 162px;
    margin-left: 169px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 5px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-7 {
    width: 189px;
    height: 189px;
    margin-top: 14px;
    margin-right: 162px;
    margin-left: 169px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-11 {
    width: 340px;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-image-5 {
    margin-right: 62px;
    margin-left: 69px;
  }

  .u-section-1 .u-image-6 {
    margin-right: 62px;
    margin-left: 69px;
  }

  .u-section-1 .u-image-7 {
    margin-right: 62px;
    margin-left: 69px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url('images/bg.jpg');
  background-position: 50% 100%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1279px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 55px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 18px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  grid-gap: 22px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
  --radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 24px;
}

.u-section-2 .u-image-1 {
  width: 185px;
  height: 186px;
  background-image: url("images/srilakshmi-uppalapati.jpg");
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-2 .u-text-2 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px 3px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 164px;
  margin: 4px auto 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
  --radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 24px;
}

.u-section-2 .u-image-2 {
  width: 185px;
  height: 186px;
  background-image: url("images/Dr-preeti-jha.jpg");
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-2 .u-text-4 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px 3px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 164px;
  margin: 4px auto 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
  --radius: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 24px 22px;
}

.u-section-2 .u-image-3 {
  width: 185px;
  height: 186px;
  background-image: url("images/Prabhakar-Rao.jpg");
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-2 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px 3px 0;
}

.u-section-2 .u-text-7 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 164px;
  margin: 4px auto 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
  --radius: 20px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 24px 22px;
}

.u-section-2 .u-image-4 {
  width: 185px;
  height: 186px;
  background-image: url("images/1594804454121.jpeg");
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-2 .u-text-8 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px 3px 0;
}

.u-section-2 .u-text-9 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 164px;
  margin: 4px auto 0;
}

.u-section-2 .u-text-10 {
  font-size: 3.75rem;
  font-weight: 400;
  margin: 28px 134px 0 auto;
}

.u-section-2 .u-list-2 {
  margin-top: 18px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 360px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  grid-gap: 22px;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 24px;
}

.u-section-2 .u-image-5 {
  width: 185px;
  height: 186px;
  background-image: url("images/B.Sree-lakshmi.jpg");
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-2 .u-text-11 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px 3px 0;
}

.u-section-2 .u-text-12 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 164px;
  margin: 3px auto 0;
}

.u-section-2 .u-list-item-6 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 24px;
}

.u-section-2 .u-image-6 {
  width: 185px;
  height: 186px;
  background-image: url("images/Athisha.jpg");
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-2 .u-text-13 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px 3px 0;
}

.u-section-2 .u-text-14 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 164px;
  margin: 3px auto 0;
}

.u-section-2 .u-list-item-7 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 24px;
}

.u-section-2 .u-image-7 {
  width: 185px;
  height: 186px;
  background-image: url("images/dr-sheshadri.jpeg");
  background-position: 50% 50%;
  margin: 22px auto 0;
}

.u-section-2 .u-text-15 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 15px 3px 0;
}

.u-section-2 .u-text-16 {
  font-weight: 500;
  font-size: 1.25rem;
  width: 164px;
  margin: 3px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.4375rem;
    width: auto;
    margin-top: 37px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-image-1 {
    width: 186px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 186px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    width: 186px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    width: 186px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    font-size: 3.4375rem;
    width: auto;
    margin-top: 29px;
    margin-left: 81px;
    margin-right: 81px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 37px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 294px;
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
  }

  .u-section-2 .u-image-5 {
    width: 186px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    width: 186px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-7 {
    width: 186px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
  }

  .u-section-2 .u-text-10 {
    font-size: 2.8125rem;
  }

  .u-section-2 .u-list-2 {
    margin-top: 88px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 11.000025px));
    min-height: 709px;
    grid-auto-columns: calc(50% - 11.000025px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2726px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1012px;
  }

  .u-section-2 .u-list-item-1 {
    --radius: 50px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 20px;
  }

  .u-section-2 .u-image-1 {
    width: 208px;
    height: 208px;
    margin-top: 15px;
    margin-right: 26px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-2 .u-list-item-2 {
    --radius: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 20px;
  }

  .u-section-2 .u-image-2 {
    width: 208px;
    height: 208px;
    margin-top: 15px;
    margin-right: 26px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-2 .u-list-item-3 {
    --radius: 50px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 0;
    padding-bottom: 30px;
    padding-left: 20px;
  }

  .u-section-2 .u-image-3 {
    width: 208px;
    height: 208px;
    margin-top: 15px;
    margin-right: 26px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 15px;
  }

  .u-section-2 .u-list-item-4 {
    --radius: 50px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 0;
    padding-bottom: 30px;
    padding-left: 20px;
  }

  .u-section-2 .u-image-4 {
    width: 208px;
    height: 208px;
    margin-top: 15px;
    margin-right: 26px;
    margin-left: 6px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-10 {
    font-weight: 700;
    margin-top: 45px;
    margin-right: auto;
    margin-left: -26px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 25px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 1210px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-list-item-5 {
    --radius: 22px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-item-6 {
    --radius: 22px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-item-7 {
    --radius: 22px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3556px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-right: -15px;
    margin-left: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 1670px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.75rem;
  }

  .u-section-2 .u-text-3 {
    font-weight: 700;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.75rem;
  }

  .u-section-2 .u-text-5 {
    font-weight: 700;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.75rem;
  }

  .u-section-2 .u-text-7 {
    font-weight: 700;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.75rem;
  }

  .u-section-2 .u-text-9 {
    font-weight: 700;
  }

  .u-section-2 .u-text-10 {
    font-size: 2.25rem;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-2 {
    margin-top: 45px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 1134px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-12 {
    font-weight: 700;
  }

  .u-section-2 .u-text-14 {
    font-weight: 700;
  }

  .u-section-2 .u-text-16 {
    font-weight: 700;
  }
}